Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986018 - dependency latex2emf not available on epel6
Summary: dependency latex2emf not available on epel6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openoffice.org-ooolatex
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-18 18:46 UTC by Tuomo Soini
Modified: 2013-11-06 18:27 UTC (History)
2 users (show)

Fixed In Version: openoffice.org-ooolatex-4.0.0-0.13.beta2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-06 18:27:14 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-07-18 18:46:50 UTC
Description of problem:

package: openoffice.org-ooolatex-4.0.0-0.13.beta2.el6.x86_64
  unresolved deps: 
     latex2emf

Please unpush the package.

Comment 1 Fedora Update System 2013-07-19 22:04:46 UTC
openoffice.org-ooolatex-4.0.0-0.13.beta2.el6, latex2emf-1.0.0-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10887/latex2emf-1.0.0-9.el6,openoffice.org-ooolatex-4.0.0-0.13.beta2.el6

Comment 2 Fedora Update System 2013-07-21 18:36:41 UTC
openoffice.org-ooolatex-4.0.0-0.13.beta2.el6, latex2emf-1.0.0-9.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2013-11-06 18:27:14 UTC
openoffice.org-ooolatex-4.0.0-0.13.beta2.el6, latex2emf-1.0.0-9.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.